use anyhow::Result;
use matrix_sdk::room::Joined;
use matrix_sdk::ruma::events::room::message::RoomMessageEventContent;

pub async fn source(room: Joined) -> Result<()> {
    let content = RoomMessageEventContent::text_plain("https://git.eddie.sh/edward/matrix-bot");
    room.send(content, None).await?;
    Ok(())
}
